<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Notifications.%1$@ (%2$@)</key>
	<string>%1$@ (%2$@)</string>
	<key>Notifications.%1$@ now at %2$@</key>
	<string>%1$@ hiện tại ở %2$@</string>
	<key>Notifications.%@ hour</key>
	<string>%@ giờ</string>
	<key>Notifications.%@ hours</key>
	<string>%@ giờ</string>
	<key>Notifications.%@ minutes</key>
	<string>%@ phút</string>
	<key>Notifications.%@ minutes remaining on battery</key>
	<string>Còn %1$@ phút pin</string>
	<key>Notifications.'%1$@' above %2$@ for %3$@ seconds</key>
	<string>'%1$@' trên %2$@ trong %3$@ giây</string>
	<key>Notifications.An iStat Menus update is available.</key>
	<string>Bản cập nhật iStat Menus có sẵn</string>
	<key>Notifications.Battery is now charged</key>
	<string>Pin được Sạc</string>
	<key>Notifications.Battery now at %@</key>
	<string>Pin hiện tại ở %@</string>
	<key>Notifications.CPU usage above %1$@ for %2$@ seconds</key>
	<string>Sử dụng CPU trên %1$@ trong %2$@ giây</string>
	<key>Notifications.Charger connected</key>
	<string>Bộ sạc đã kết nối</string>
	<key>Notifications.Charger disconnected</key>
	<string>Bộ sạc đã ngắt kết nối</string>
	<key>Notifications.Click to finish installation.</key>
	<string>Nhấp để hoàn tất cài đặt</string>
	<key>Notifications.Clocks back %1$@</key>
	<string>-%1$@</string>
	<key>Notifications.Clocks back %1$@ in %2$@</key>
	<string>-%1$@ ở %2$@</string>
	<key>Notifications.Clocks forward %1$@</key>
	<string>+%1$@</string>
	<key>Notifications.Clocks forward %1$@ in %2$@</key>
	<string>+%1$@ ở %2$@</string>
	<key>Notifications.Connected to '%@'</key>
	<string>Đã kết nối với '%1$@'</string>
	<key>Notifications.Connected to internet</key>
	<string>Đã kết nối internet</string>
	<key>Notifications.Currently %1$@. Feels like %2$@.</key>
	<string>Hiện tại %1$@. Cảm giác như %2$@</string>
	<key>Notifications.Daylight saving ended at %1$@</key>
	<string>Giờ tiết kiệm ánh sáng kết thúc vào %1$@</string>
	<key>Notifications.Daylight saving ends next %1$@ at %2$@</key>
	<string>Giờ tiết kiệm ánh sáng sẽ kết thúc vào lần tới %1$@ lúc %2$@</string>
	<key>Notifications.Daylight saving ends on %1$@ at %2$@</key>
	<string>Giờ tiết kiệm ánh sáng kết thúc vào %1$@ lúc %2$@</string>
	<key>Notifications.Daylight saving started at %1$@</key>
	<string>Giờ tiết kiệm ánh sáng bắt đầu vào %1$@</string>
	<key>Notifications.Daylight saving starts next %1$@ at %2$@</key>
	<string>Giờ tiết kiệm ánh sáng sẽ bắt đầu vào lần tới %1$@ lúc %2$@</string>
	<key>Notifications.Daylight saving starts on %1$@ at %2$@</key>
	<string>Giờ tiết kiệm ánh sáng bắt đầu vào %1$@ lúc %2$@</string>
	<key>Notifications.Free memory below %@</key>
	<string>Bộ nhớ trống dưới %1$@</string>
	<key>Notifications.IP Address changed</key>
	<string>Địa chỉ IP đã thay đổi</string>
	<key>Notifications.Internet Status Changed</key>
	<string>Trạng thái Internet thay đổi</string>
	<key>Notifications.Less than %1$@ left on %2$@</key>
	<string>Còn ít hơn %1$@ trên %2$@</string>
	<key>Notifications.Load Average above %1$@ for %2$@ seconds</key>
	<string>Tải trung bình trên %1$@ trong %2$@ giây</string>
	<key>Notifications.Memory pressure above %1$@ for %2$@ seconds</key>
	<string>Áp lực bộ nhớ trên %1$@ trong %2$@ giây</string>
	<key>Notifications.More Info</key>
	<string>Thông tin khác</string>
	<key>Notifications.More than %1$@ used on %2$@</key>
	<string>Sử dụng hơn %1$@ trên %2$@</string>
	<key>Notifications.New public IP Address</key>
	<string>Địa chỉ IP công cộng mới</string>
	<key>Notifications.No Internet Connection</key>
	<string>Không có kết nối internet</string>
	<key>Notifications.Today</key>
	<string>Hôm nay</string>
	<key>Notifications.Tomorrow</key>
	<string>Ngày mai</string>
	<key>Notifications.Wi-Fi connected to '%@'</key>
	<string>Wi-Fi đã kết nối với '%1$@'</string>
	<key>Notifications.Your Mac will sleep soon unless plugged into a power outlet.</key>
	<string>Máy Mac sẽ chuyển chế độ ngủ nếu không được cắm vào ổ điện.</string>
	<key>Notifications.iStat Menus %1$@ (%2$@) is now installed.</key>
	<string>iStat Menus %1$@ (%2$@) đã được cài đặt</string>
</dict>
</plist>
